{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:artif_x_elytra_scrap"
    },
    "tags": [
      "artifacture_table"
    ],
    "pattern": [
      "PPP",
      "ANA",
      "PPP"
    ],
    "key": {
      "P": {
        "item": "minecraft:phantom_membrane"
      },
      "A": {
        "item": "nicothekid:amethyst_powder"
      },
      "N": {
        "item": "minecraft:netherite_scrap"
      }
    },
    "result": {
      "item": "nicothekid:elytra_scrap",
      "count": 1
    }
  }
}
